body{
    color: #484848 !important;   
    font-family: 'museo-sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
	diretion: rtl;
}
ul,
ol,
li
{
    list-style: none;
    margin: 0;
    padding: 0;
}
h1 h2 h3 h4 h5 h6{    
    color: #121212;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 0 0 10px;    
}
a{
    text-decoration: none;
}

.hm-logo{
    background: url('images/header.gif') no-repeat;
    height: 68px;   
    
}
.md-lg{
    display: block;
}
.sm-lg{
    display: none;
    float: right;   
}
.coil-logo.sm-lg{
    padding: 0 ! important;
}
.hm-logo:hover{
    background: url('images/header-logo.png') no-repeat;
}
.top-header{
    background: url('images/bg-header.png') repeat-x;
    padding:30px 0;
}
.middle-ct{
    background: url('images/bg-header.png') repeat-x;
}
.is-desktop img{   
    height: 90px;    
    display: block;
}
.is-mobile {
    display: none;
}
.black-header{   
    background: url('images/bg_black_grad.png')  repeat-x #333333;  
   
}
.black-strip{   
    padding:10px 0;
}
.coil-form input[type="text"]{
    background: url('images/search-bg.png');
    display: block;
    font-size: 15px;
    padding: 8px 0 8px 46px;   
    border-radius: 5px;
    margin: 0 auto;
    width: 470px; 
    direction: rtl;
}
.text-ser{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}
.seperator{
    background: url("images/seperator.png") repeat scroll 0 0;
    height: 17px;
    left: 55px;
    position: absolute;
    top: 28px;
    width: 2px;
}
.col-lft{
    display: block;
    width: 25%;
    float: left;
    padding: 0;
}
.col-rt{
    display: block;
    width: 73%;
    float: left;
    margin-left: 10px;
    padding: 0;
}
.frst-rw{
    display: block;
    max-width: 990px;
    width: 100%;
    padding-top: 15px;
}
.left-pic {
    display: block;
    width: 250px;
    max-width: 100%;
}
.coil-lg{
    padding:0 0 0 25px;
}
.right-pic{
    background: url('images/mid.gif')right 32px top no-repeat;
    height: 39px;
    display: block;
    float: right;
    width: 300px;
    max-width: 100%;
}
.right-pic:hover{
    background: url('images/mid-logo.png')right 32px top no-repeat;
}
.inner-left-nav{
        display: block;
        float: left;
        width: 250px;
        max-width: 100%;

}
.inner-right-nav{
    display: block;
    float: right;
    width: 303px;
    max-width: 100%;
}
.inner-right-nav ul{
    display: block;
    margin: 0 auto;
    padding: 0;
    float: right;
}
.inner-right-nav ul li{
    display: block;
    margin: 0 1px 0 0;
    width:100px;
    float: left;
}
#right-nav-1{
    background: url('images/mid.gif') no-repeat;
    height: 35px;
}
#right-nav-2{
    background: url('images/iphone-2.png') no-repeat center center;       
    height: 43px
}
#right-nav-3{
    background: url('images/iphone-1.png') no-repeat;      
    height: 50px
}
#right-nav-2:hover{
     background: url('images/iphone-1.png') no-repeat; 
}
.left-pic ul{
    margin: 0 auto;
    padding: 0;
    display: block;
}
.left-pic ul li{
    margin: 0 auto;
    padding: 0;
    float: left;
    display:block;
}
.left-pic li:last-child{
    padding-left: 18px;
}
.app{
    display: block;
    background: url("images/app.png") no-repeat;
    width: 70px;
    height: 50px;
}
.webs{
    display: block;
    background: url("images/webs.png") no-repeat;
    width: 70px;
    height: 50px;
}
.top-strip{
    padding: 0;
}
.main-ul{
    display: block;
    margin: 0 auto;
    padding: 0;
}
.main-li{
   background: #e3e3e3; /* Old browsers */
background: -moz-linear-gradient(top, #e3e3e3 1%, #ffffff 50%, #ffffff 51%, #e3e3e3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e3e3e3 1%,#ffffff 50%,#ffffff 51%,#e3e3e3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e3e3e3 1%,#ffffff 50%,#ffffff 51%,#e3e3e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#e3e3e3',GradientType=0 );
    margin-bottom: 10px;   
    border-radius: 5px;
    border: 1px solid #bbb;  
    position: relative;
    border-left:0px
    
}
.dragger{
   background: #ffffff; /* Old browsers */
   background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
   position: absolute;
   width: 26px;
   height:100%;
   display: block;      
   left: -2px;
   top: -1px;
   border: 1px solid #bbb;
   border-radius: 5px 0px 0px 5px;
   border-bottom:0 ;
   background-image: url('images/drag-dot.png');
   background-repeat: no-repeat;
   background-position: center center;

 }
 .dragger:before{
     display: none;
     background: url('images/drag-dot.png') no-repeat center center;
 }
.hm-lg{
    float: right;
}
ul.slot li a {
    border: 1px solid #D9D9D9;
    border-radius: 3px 3px 3px 3px;
    display: block;
    height: 100%;
    width: 100%;
}
ul.slot li a:hover{
   border: 1px solid #b3b3b3;
}
ul.slot li{
    float: left;
    height: 40px;
    margin-left: 5px;
    width: 73px;
    position: relative;
    border: 1px solid transparent;
    
}
.title_wrapper{
    width: 65px;
    height: 58px;
   float:right;
   display:block;
    padding: 16px 0 10px 0;
}
.title_wrapper h2{
    font-size: 14px;
    text-align: center;
    cursor: default;
    color: #000;
}
.slot-inner{
    margin: 1px auto !important;
 }
 ul.slot-inner li{
    height: auto;
    width: auto;
 }

.slot{
    display:block;
    float:left;
    max-width: 626px;
    margin:6px auto;
    width: 100%;
    left:26px;
    position: relative
/*    position: absolute;
    right: 88px;
    top: 9px;
    width: 626px;*/
}
ul.slot li.column_1{
    background-position: 583px 0 !important;
}
ul.slot li.column_2{
    background-position: 510px 0 !important;
}
ul.slot li.column_3{
    background-position: 437px 0 !important;
}
ul.slot li.column_4{
    background-position: 364px 0 !important;
}
ul.slot li.column_5{
    background-position: 291px 0 !important;
}
ul.slot li.column_6{
    background-position: 218px 0 !important;
}
ul.slot li.column_7{
    background-position: 145px 0 !important;
}
ul.slot li.column_8{
    background-position: 72px 0 !important;
    
}
li.banner{
    margin-bottom: 10px;
    width: 100%;
    position: relative;
    background: url(images/banner_groups.png) repeat center ;
    min-height: 84px;
}

#slot1 li{
    background-image:url('images/news.png');
}
#slot2 li{
    background-image:url('images/email.png');
}
#slot3 li{
    background-image:url('images/social.png');
}
#slot4 li{
    background-image:url('images/portals.png');
}
#slot5 li{
    background-image:url('images/tv.png');
}
#slot6 li{
    background-image:url('images/sport.png');
}
#slot7 li{
    background-image:url('images/business.png');
}
#slot8 li{
    background-image:url('images/movie_clips.png');
}
#slot9 li{
    background-image:url('images/games.png');
}
#slot10 li{
    background-image:url('images/mysticism.png');
}
#slot11 li{
    background-image:url('images/star.png');
}
#slot12 li{
    background-image:url('images/weather.png');
}
#slot13 li{
    background-image:url('images/diet.png');
}
#slot14 li{
    background-image:url('images/only.png');
}
#slot15 li{
    background-image:url('images/date.png');
}
#slot16 li{
    background-image:url('images/lomdot.png');
}
#slot17 li{
    background-image:url('images/kids.png');
}
#slot18 li{
    background-image:url('images/radio.png');
}
#slot19 li{
    background-image:url('images/banks.png');
}
#slot20 li{
    background-image:url('images/credit.png');
}
#slot21 li{
    background-image:url('images/payments.png');
}
#slot22 li{
    background-image:url('images/transport.png');
}
#slot23 li{
    background-image:url('images/maps.png');
}
#slot24 li{
    background-image:url('images/indices.png');
}
#slot25 li{
    background-image:url('images/music.png');
}
#slot26 li{
    background-image:url('images/forums.png');
}
#slot27 li{
    background-image:url('images/finance.png');
}
#slot28 li{
    background-image:url('');
}
#slot29 li{
    background-image:url('images/shopping.png');
}
#slot30 li{
    background-image:url('images/education.png');
}
#slot31 li{
    background-image:url('images/id-31.png');
}
#slot32 li{
    background-image:url('images/guest_room.png');
}
#slot33 li{
    background-image:url('images/hotels.png');
}
#slot34 li{
    background-image:url('images/alljobs.png');
}
#slot35 li{
    background-image:url('images/lupa.png');
}
#slot36 li{
    background-image:url('images/events.png');
}
#slot37 li{
    background-image:url('images/flowers.png');
}
#slot38 li{
    background-image:url('images/spa.png');
}
#slot39 li{
    background-image:url('images/id-39.png');
}
#slot40 li{
    background-image:url('images/sumo.png');
}
#slot41 li{
    background-image:url('images/id-41.png');
}
#slot42 li{
    background-image:url('images/test.png');
}
#slot43 li{
    background-image:url('images/communication.png');
}
#slot44 li{
    background-image:url('images/calculators.png');
}
#slot45 li{
    background-image:url('images/photography.png');
}
#slot46 li{
    background-image:url('images/university.png');
}
#slot47 li{
    background-image:url('images/translation.png');
}
#slot48 li{
    background-image:url('images/id-48.png');
}
#slot49 li{
    background-image:url('images/id-49.png');
}
#slot50 li{
    background-image:url('images/id-50.png');
}
#slot51 li{
    background-image:url('images/id-51.png');
}
#slot52 li{
    background-image:url('images/id-52.png');
}
#slot53 li{
    background-image:url('images/id-53.png');
}
#slot54 li{
    background-image:url('images/id-54.png');
}
#slot55 li{
    background-image:url('images/id-55.png');
}
#slot56 li{
    background-image:url('images/id-56.png');
}
#slot57 li{
    background-image:url('images/id-57.png');
}
#slot58 li{
    background-image:url('images/id-58.png');
}
#slot59 li{
    background-image:url('images/id-59.png');
}
#slot60 li{
    background-image:url('images/id-60.png');
}
#slot61 li{
    background-image:url('images/id-61.png');
}
#slot62 li{
    background-image:url('images/id-62.png');
}
#slot63 li{
    background-image:url('images/id-63.png');
}
#slot64 li{
    background-image:url('images/id-64.png');
}
#slot65 li{
    background-image:url('images/id-65.png');
}
#slot66 li{
    background-image:url('images/id-66.png');
}
#slot67 li{
    background-image:url('images/id-67.png');
}
#slot68 li{
    background-image:url('images/id-68.png');
}
#slot3991 li{
    background-image:url('images/id-3991.png');
}

#slot69 li{
    background-image:url('images/id-69.png');
}
#slot70 li{
    background-image:url('images/id-70.png');
}
#slot71 li{
    background-image:url('images/id-71.png');
}
#slot72 li{
    background-image:url('images/id-72.png');
}
#slot73 li{
    background-image:url('images/id-73.png');
}
#slot74 li{
    background-image:url('images/id-74.png');
}
#slot75 li{
    background-image:url('images/id-75.png');
}
#slot76 li{
    background-image:url('images/id-76.png');
}
#slot77 li{
    background-image:url('images/id-77.png');
}
#slot77b li{
    background-image:url('images/id-77b.png');
}

#slot78 li{
    background-image:url('images/id-78.png');
}
#slot79 li{
    background-image:url('images/id-79.png');
}
#slot80 li{
    background-image:url('images/id-80.png');
}
#slot81 li{
    background-image:url('images/id-81.png');
}
#slot82 li{
    background-image:url('');
}
#slot83 li{
    background-image:url('images/id-83.png');
}
#slot84 li{
    background-image:url('images/id-84.png');
}
#slot85 li{
    background-image:url('images/id-85.png');
}
#slot86 li{
    background-image:url('images/id-86.png');
}
#slot87 li{
    background-image:url('images/id-87.png');
}
#slot88 li{
    background-image:url('images/id-88.png');
}
#slot89 li{
    background-image:url('images/id-89.png');
}
#slot90 li{
    background-image:url('images/id-90.png');
}
#slot91 li{
    background-image:url('images/id-91.png');
}
#slot41112 li{
    background-image:url('images/id-41112.png');
}
.col-lft h2{
    color: #484848;
    font-size: 14px;
    padding-bottom: 10px;
}
.fb-bl{
    background: url('images/fb-bg.png');
    border-radius: 5px;
    text-align: center;
    padding: 10px 0;
    border: 1px solid #bbb;
    margin-bottom: 10px;
}
#activator{
    display: block;
    text-decoration: underline;
    color: blue;
    font-size: 12px;
    text-align: center;
}
.ftr-strip  .search{
    padding:0
}
.news{
    background: url('images/news-bg.png');
    border-radius: 5px;
    padding: 10px 0;
    border: 1px solid #bbb;
    margin-bottom: 10px;
}
.news h2 {
    background: url('images/hr.png') repeat-x 0 bottom;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: right;
}
.link-menu{
    display: block;
    text-align: right;
}
.link-menu ul li{
    list-style: none;
    display:inline-block;    
}
.link-menu ul{
    display: block;
    padding: 0;
    margin: 0 auto;    
}
.link-menu ul li a{
    display: inline-block;
    font-size: 14px;
}
.marquee{
    height: 100px;
}
.footer{
    background: url('images/bg_black_grad.png') repeat-x #333333; 
text-align: center;
color: #fff;
	
    
}
.ftr-strip{
    padding: 10px 0px;
}
.hdr-srch-img{
    left: 7% !important;
}
.hdr-srch-img {    
    background: url(images/search.png) repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 17px;
    left: 29%;
    position: absolute;
    top: 28px;
    width: 17px;
}
.search-img{    
    background: url(images/search.png) repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 17px;
    left: 29%;
    position: absolute;
    top: 11px;
    width: 17px;
}
.search{
    padding-top: 20px;
}
.ggl-srch-img{
    left: 83% !important;
}
.ggl-srch-img{
    background: url(images/google_logo.png) no-repeat scroll 0 0;
    height: 17px;
    width: 50px;
    left: 67%;
    position: absolute;
    top: 31px;
}
.google-img{
    background: url(images/google_logo.png) no-repeat scroll 0 0;
    height: 17px;
    width: 50px;
    left: 67%;
    position: absolute;
    top: 11px;
}
.ftr-txt-left{
    display: block;
    float: left;    
    padding-top: 10px;
}
h2{
    font-size: 13px;
    color: #CFCFCF;
}
.ftr-txt-right{
    display: block;
    float: right;    
    padding-top: 5px;
}
.ftr-txt-right ul{
    display: block;
    padding: 0;
    margin: 0 auto;
}
.ftr-txt-right ul li{
    display: inline-block;
    list-style: none;
    font-size: 13px;   
    color: #CFCFCF;
}
.ftr-txt-right ul li a{
    color: #CFCFCF;
}
.dragger img{
    display: none !important;
    position: relative;
    left:5px;
    top:25px;
}

.is-side-mobile{
    display:none;
}
.is-side-desktop{
    display: block;
	text-align: center;
	padding: 8px;
}

/************ * Contact Form Styling * * ****************/

.contact-form{
    display:block;
    direction: rtl;
    padding:30px 20px;
}
.frm-input-blk{
    display: block;
    padding-bottom: 10px;
}
.frm-lbl{
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 5px;
}
.frm-input{
   font-size: 15px !important;
   line-height: 20px !important;
   border-radius: 5px !important;
  
   width:100% !important;
   max-width:70%;
}
textarea.frm-input{
    resize: none;
    min-height: 75px;
}
#exe{
   padding: 10px 0;
   display:block;
   
}
.contact-form #send {
    display: block;
    background: #ccc;
    border-radius: 5px;
    border: solid 1px #ccc;
    padding: 6px 40px;
    outline: none !important;
    text-transform: capitalize;
    margin-top: 20px;
}
.contact-form #send:hover{
    border:1px solid #333;
   
}
.contact-form h3{
    padding-bottom: 20px;
}
/************ * Contact Form Styling * * ****************/
@media(max-width:1000px){
.col-lft{                 
position: absolute;
bottom: -15px;
height: 600px;
left: 50%;
margin-left: -150px;
width: 300px;
   }
   .sidebar{
       position: relative;
       padding-bottom: 600px;
   }
    .col-rt{               
       width:100%;
        float:none;
        margin: 0 auto;
        padding: 15px;
    }
  
 
    .coil-form input[type="text"]{
    width: 436px;
    padding: 0;
}
    .top-strip {
   padding: 0 15px;
}
.frm-input{
       max-width: 100%;
}
.contact-form{
    max-width: 700px;
    margin: 0 auto;
}
.is-side-mobile{
    display:block;
}
.is-side-desktop{
    display: none;
}
}
@media(max-width:768px){
    .top-strip, .link-menu ul{
        display: none;
    }
    .is-desktop{
        display: none;
    }
    .is-mobile{
        display: block;
    }
    .is-mobile img{
        display: block;
        height: 90px;       
        
        width: 100%;
        float: right
    }
    .feedback{
        display: none !important;
    }
    .coil-logo{
        text-align: center;        
    }
        .dragger{
        float: none;
    }
    .slot{
        position: relative;       
        left: 25px;
        margin-left: 3%;
        width:90%;
        text-align: center;
        
    }
    .slot li{
        display:inline-block;
        float:none !important;
        text-align: center;
    }
    .title_wrapper{
        position: relative;
   top: 0;
   float: none;
   height: auto;
   width: auto;
   padding: 0px;   
}
.slot li:last-child{
    float:none !important
}
.main-li{
    border-radius: 5px;
}
.dragger{
   position: absolute;
   left: 0;
   top: 0;
   min-height: 74px ;
   border: 0;
   border-right:1px solid #bbb ;
   border-left:1px solid #bbb ;
}
.main-li{
    position: relative;
}
.link-menu{
    padding: 0 0 18px;
    text-align: center;
}
.col-lft h2{
    text-align: center;
    padding: 15px 0 19px;
}
.coil-form input[type="text"]{
    width: 363px
    
}
.dragger img{
    top:32px;
}
.ftr-txt-left ,.ftr-txt-right{
    float: none;
}
.ftr-txt{
   text-align: center;
}
.main-inner-ul li .dragger{
    min-height: 81px;
}
.midl-row{
    padding-bottom: 0px;
}
.frst-rw{
    display: block;
    max-width: 990px;
    padding-bottom: 130px;
    padding-top: 15px;
    position: relative;
    width: 100%;
}
.inner-left-nav {
    bottom: 17%;    
    left: 39%;
    position: absolute;
    width: 31%
}
.inner-right-nav{
    display: block;    
/*    left: 25%;    
    position: absolute;
    width: 47%;*/
}
.left-pic{
     bottom: 17%;    
    left: 39%;
    position: absolute;
    width: 31%
}
.right-pic{
    width: 31%;
}
.inner-right-nav {
    margin:0 auto;
    float: none;
}
.right-pic{
     margin:0 auto;
    float: none;
}

}
@media(max-width:685px){
    .slot{
         max-width: 615px;
    }    
    .fb{
        text-align: center;
    }
    .coil-logo{       
        padding: 25px 0 0;
    }
    .coil-lg{
        padding: 0;
    }
    
}
@media(max-width:655px){
    .dragger{
        min-height: 114px;
    }
    
    .dragger img{
    top:53px;
    }
    .main-inner-ul li .dragger img{
        top:36px;
}
}
@media(max-width:652px){
    .main-inner-ul li .dragger{
    min-height: 138px;
}
.main-inner-ul li .dragger img{
        top:64px;
}
}
@media(max-width:640px){
    .md-lg{
    display: none;
}
.sm-lg{
    display: block;
}
    .seperator{
        left: 27%;
    }
    .hdr-srch-img {
    left: 23% !important;
    }
    .ggl-srch-img {
    left: 67% !important;
    }
    .hm-logo{
        background: url('images/header.gif') left top 0px no-repeat;
        height: 68px;      
        float: left;
        display: block;
        width: 56px;
    }
    .hm-logo:hover{
        background: url('images/header-logo.png') left top 0px no-repeat;
    height: 68px;   
    
    }
    .middle-ct{
        padding:30 0px;
    }
    .top-header{
        padding:30px 0;
    }
    .add{
        margin: 30px auto 0
    }
    .is-mobile img{
        float: none;
        margin: 0 auto;
    }
}
@media(max-width:600px){
    .slot{
         max-width: 525px;
    }
   
}
@media(max-width:575px){
    .search-img{
        left: 20%;
    }
   
}
@media(max-width:450px){
    .slot{
         max-width: 360px;
    }
    
}
@media(max-width:480px){
    .coil-form input[type="text"] {
    width: 277px;
}
.left-pic{
    bottom:0;
}
}
@media(max-width:450px){
    .slot{
         max-width: 305px;
    }
.left-pic {
    bottom: -14px;
}

    .right-pic {
    width: 36%;
}

}
@media(max-width:344px){
    .dragger{
        min-height: 155px;
    }
    .dragger img{
    top:76px;
    }
    .main-inner-ul li .dragger{
    min-height: 195px;
}
.main-inner-ul li .dragger img{
        top:95px;
}
}
@media(max-width:332px){
    .inner-right-nav{
        width: 98px;
    }
    

.right-pic {
    width: 60%;
}
}
/*@media(max-width:338px){
    .banner_frame{
        width: 338px;
    }
}*/
@media(max-width:279px){
     .main-inner-ul li .dragger{
    min-height: 253px;
}
.main-inner-ul li .dragger img{
        top:120px;
}
 .banner_frame{
        width: 279px;
    }

}